Subject: [Depfis] curso sobre microarrays en el instituto de calculo

From: Silvina Ponce Dawson <[email-masked]>
Date: Wed, 22 Feb 2006 13:42:43 -0300 (ART)

Durante el primer cuatrimestre de 2006 se dictará en el Instituo de
Cálculo de la FCEN UBA, el curso "Análisis de Datos de Experimentos de
Microarreglos". Se dictará una vez por semana de 17-22 hs los dias
viernes. Para un buen aprovechamiento de los temas presentados los
alumnos deben tener un nivel de conocimientos estadísticos mínimos
dado, por ejemplo, por el libro. "Mathematical Statistics and Data
Analysis" de John Rice.  Se dará una charla informativa el 10 de marzo
a las 17 hs. en el Instituto de Cálculo.

-- 
Silvina Ponce Dawson
Departamento de Fisica, FCEN-UBA
Ciudad Universitaria, Pabellon I
(1428) Buenos Aires, Argentina
Phone: (54-11) 4576 3353
Fax: (54-11) 4576 3357